--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::ResourcefulFormWithErrors
includes: 
- !ruby/object:RI::IncludedModule 
  name: Errorifier
- !ruby/object:RI::IncludedModule 
  name: Resourceful
instance_methods: []

name: ResourcefulFormWithErrors
superclass: FormWithErrors
